Mint 15 MATE version freeze

Questions about other topics - please check if your question fits better in another category before posting here
Forum rules
Before you post please read this

Mint 15 MATE version freeze

Postby Solitaire on Thu Sep 05, 2013 8:17 pm

My problem is simple : Linux Mint freezes, without warning, without anything shown on the screen, and sometimes it freezes when it shuts down. It freezes randomly, and I haven't been able to find anything to fix this.
Solitaire
Level 1
Level 1
 
Posts: 2
Joined: Thu Sep 05, 2013 8:04 pm

Linux Mint is funded by ads and donations.
 

Re: Mint 15 MATE version freeze

Postby SilverNexus on Sun Sep 08, 2013 4:04 pm

Are you running 32-bit or 64-bit MATE? I've encountered this a few times with 64-bit MATE, but not so much with 32-bit MATE. Not saying switching between the two would be ideal (if you have >4GB RAM, it wouldn't), but it would be helpful to know.

Are there any updates to MATE (or other software) that you haven't installed? This may help, but it would be safer to start by using mintUpdate to first install tested updates, then proceed to Synaptic Package Manager to install the other updates should the other updates not fix the issue. NOTE: If at all possible, do not update Synaptic Package Manager itself. The update is unstable and will give you grief and many a freeze.

If things still aren't fixed, try updating the kernel. I use 3.8.0-26 for a while without many problems (albeit on my 32-bit install), and the most recent update of 3.8.0-19 seems to be a lot better than the initial 3.8.0-19 release.

Personally, I hadn't been experiencing freezes for the second half of using MATE on Mint 15, it had happened before, so something should have fixed it. A last resort could be to switch to LXDE, Xfce, KDE, Cinnamon, or something else. It can be done fairly easily without reinstalling the entire OS (although I haven't tried it without replacing MDM with LightDM. To switch to LightDM, there needs to be some tweaking in /etc/lightdm/lightdm.conf and /etc/lightdm/lightdm-gtk-greeter.conf.). This should, however, be a last resort, and nothing but a last resort.
They say that a three-year old can use Windows 8. I say that's a bit of a regression. When I was three, I could use DOS.

A computer without Windows is like a fish without a bicycle.
SilverNexus
Level 3
Level 3
 
Posts: 106
Joined: Thu Jan 03, 2013 1:46 pm
Location: Somewhere between reality and my own mind's fantasy.

Re: Mint 15 MATE version freeze

Postby MartyMint on Mon Sep 09, 2013 1:12 pm

Run memtest from a live CD/USB.

Rule out the possibility of faulty RAM.
User avatar
MartyMint
Level 4
Level 4
 
Posts: 325
Joined: Thu Dec 27, 2012 10:50 pm

Re: Mint 15 MATE version freeze <SOLVED>

Postby winemaker9 on Tue Oct 01, 2013 12:36 pm

:oops: Figured out the problem, just took a bit more hunting and admitting a 'woops'
The problem as stated is correct, it was my "fix" that was wrong
I've downloaded synaptic_0.75.9ubuntu1_i386.deb and attempted to load using gdebi installer which seems happy until the end and then gives me

What was in error was that I unwittingly downloaded the I386 version, not the 64 bit. so, here's the correct fix

Go to
http://ftp.acc.umu.se/ubuntu/ubuntu/pool/universe/s/synaptic/#
Download synaptic_0.75.12build1_amd64

From the Terminal command line"
sudo apt-get remove synaptic (removes default and troublesome synaptic .8 )
exit

Go to your DownLoad folder
Select synaptic_0.75.12build1_amd64 (which you previously downloaded)
Right click and select Open With GDebi Package Installer
Let package install and all should again be right with the world. :mrgreen:

Bring up synaptic (Package Manager)
Search for synaptic
Verify that it is the .75 version
Single click (highlight)
From the top menu, select Package / Force Version
Select the .75 version from the drop down
From the top menu, select Package / Lock Version

This will prevent any system updates from overwriting this version of synaptic.

*************************************************************************************************************************************************


I'm getting quite frustrated with this Synaptic freezing up issue.
I'm running Mint 15 Mate 64 bit / Acer Aspire 5920 2 gig memory
Currently, I've unloaded synaptic 8xxxxx

The downloads were done one another system with Mint Maya using command line sudo apt-get download xxxxxxx

I've downloaded synaptic_0.75.9ubuntu1_i386.deb and attempted to load using gdebi installer which seems happy until the end and then gives me
Error: Dependency is not satisfiable: libapt-inst1.4 (>=0.8.0)

I checked and had 1.5 installed, so not being sure, I downloaded libapt-inst1.4_0.8.16~exp12ubuntu10.14_i386
loaded successfully, but when I tried reloading synaptic .75 again, I got the same error as previously

Not sure where to go from here or if there is another way of downloading the files...HELP
Why hasn't this been fixed yet in 15...or do we have to wait for 16 and then hope they get it right?
Thanx....
winemaker9
Level 1
Level 1
 
Posts: 13
Joined: Mon Oct 26, 2009 11:18 am


Return to Other topics

Who is online

Users browsing this forum: No registered users and 1 guest